<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>C:/Users/Marvi/Desktop/DD Mods/Marvin Seo Shared Assets/</ModDataPath>
	<Title>Marvin Seo Mods: Shared Assets</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>public</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<ItemDescription/>
	<PublishedFileId>1907321071</PublishedFileId>
</project>

